## liferea 1.16~rc3

=== debian/changelog ===
liferea (1.16~rc3-2) experimental; urgency=medium

  * Add upstream patch to enable use of Debian packages for
    node-dompurify and libjs-handlebars. Upstream was using ESM style
    embedding while the Debian packages are CJS. See upstream
    discussion: https://github.com/lwindolf/liferea/issues/1414
  * Record embedding of dompurify and handlebars

 -- Paul Gevers <elbrus@debian.org>  Sat, 26 Apr 2025 16:51:13 +0200

liferea (1.16~rc3-1) experimental; urgency=medium

  * New upstream version 1.16~rc3
  * Update Build-Depends libpeas-dev -> libpeas-2-dev
  * Add patch to prevent FTBFS

 -- Paul Gevers <elbrus@debian.org>  Thu, 17 Apr 2025 14:09:16 +0200

liferea (1.16~rc2-1) experimental; urgency=medium

  * New upstream version 1.16~rc2
  * Revert "tests: mark as flaky until dogtail is fixed"
  * Strip vendored js libs that we can Build-Depends on
  * Update d/watch for repacking
  * d/copyright: update for new upstream version
  * Update build logic to deal with vendored libjs-handlebars and
    node-purify
  * Don't run build time tests that require network

 -- Paul Gevers <elbrus@debian.org>  Sat, 15 Mar 2025 22:50:18 +0100
