=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# gobject-introspection on package build fails again
# without active X-session (we had a bug before: #839397)
export WEBKIT_DISABLE_COMPOSITING_MODE=1

include /usr/share/dpkg/architecture.mk

ifeq (i386, $(DEB_HOST_ARCH))
export DEB_CFLAGS_MAINT_APPEND=-Wno-error=incompatible-pointer-types
endif

%:
	dh $@ --with gir,python3

override_dh_autoreconf:
	dh_autoreconf
	intltoolize
	test -f js/vendor/handlebars.min.js || cp /usr/share/javascript/handlebars/handlebars.js js/vendor/handlebars.min.js
	test -f js/vendor/purify.min.js || cp /usr/share/nodejs/dompurify/dist/purify.min.js js/vendor/purify.min.js

override_dh_auto_build-indep:
	dh_auto_build
	# The picture isn't perfect, but it'll do
	mkdir -p pixmaps/64x64
	rsvg-convert --width 64 --height 64 \
		--output pixmaps/64x64/net.sourceforge.liferea.png \
		pixmaps/scalable/net.sourceforge.liferea.svg

override_dh_installdocs:
	dh_installdocs -pliferea-data
	dh_link -pliferea     /usr/share/doc/liferea-data /usr/share/doc/liferea

override_dh_link:
	dh_link -pliferea-data /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html

override_dh_auto_install:
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
	# https://wiki.debian.org/ReleaseGoals/LAFileRemoval
	# Lintian: non-empty-dependency_libs-in-la-file
	rm $(CURDIR)/debian/tmp/usr/lib/*/liferea/web-extension/liblifereawebextension.*a

override_dh_girepository:
	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-1.0

override_dh_python3:
	dh_python3 /usr/lib

override_dh_auto_test:
# https://github.com/lwindolf/liferea/issues/1223
ifeq (i386, $(DEB_HOST_ARCH))
	dh_auto_test
else ifeq (32,$(DEB_HOST_ARCH_BITS))
	dh_auto_test || true
else ifeq (mips64el,$(DEB_HOST_ARCH))
	dh_auto_test || true
else ifeq (s390x,$(DEB_HOST_ARCH))
	dh_auto_test || true
else ifeq (ppc64,$(DEB_HOST_ARCH))
	dh_auto_test || true
else
	dh_auto_test
endif
