## liferea 1.16.1+ds

=== debian/changelog ===
liferea (1.16.1+ds-2~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Oct 2025 13:05:57 -0700

liferea (1.16.1+ds-2) unstable; urgency=medium

  * Add patch to work around failing memcheck test (Closes: #1115697)

 -- Paul Gevers <elbrus@debian.org>  Tue, 07 Oct 2025 20:20:43 +0200

liferea (1.16.1+ds-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 1.16.1+ds
  * Drop patches from upstream
  * Add patch to fix test references with latest libxml
    (Closes: #1106643)
  * Update Build-Depends to libgirepository-1.0-dev
  * Update architectures where tests are fatal

 -- Paul Gevers <elbrus@debian.org>  Fri, 22 Aug 2025 22:04:07 +0200
