=== debian/rules ===
--- 
+++ 
@@ -56,16 +56,15 @@
 
 override_dh_auto_test:
 # https://github.com/lwindolf/liferea/issues/1223
-ifeq (i386, $(DEB_HOST_ARCH))
-	dh_auto_test
-else ifeq (32,$(DEB_HOST_ARCH_BITS))
-	dh_auto_test || true
-else ifeq (mips64el,$(DEB_HOST_ARCH))
-	dh_auto_test || true
-else ifeq (s390x,$(DEB_HOST_ARCH))
+ifeq (ppc64el,$(DEB_HOST_ARCH))
 	dh_auto_test || true
 else ifeq (ppc64,$(DEB_HOST_ARCH))
 	dh_auto_test || true
 else
 	dh_auto_test
 endif
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
