## liferea 1.16.5+ds

=== debian/changelog ===
liferea (1.16.5+ds-0.1~mx25+1) mx; urgency=medium

  * New upstream release
  * Disable disable-failing-memcheck-test.patch
  * Add libgirepository-2.0-dev build-dep.
  * d/rules: install into girepository-2.0 instead of 1.0

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Oct 2025 09:22:27 -0700
