=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                gobject-introspection | dh-sequence-gir,
                gsettings-desktop-schemas-dev,
                intltool,
-               libgirepository-1.0-dev,
+#               libgirepository-1.0-dev,
+               libgirepository-2.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libjs-handlebars,
@@ -46,9 +47,8 @@
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         gir1.2-gstreamer-1.0,
-         gir1.2-notify-0.7
+         ${shlibs:Depends}
+Recommends: gir1.2-gstreamer-1.0, gir1.2-notify-0.7
 Static-Built-Using:
  ${dh-builtusing:libjs-handlebars},
  ${dh-builtusing:node-dompurify},
