=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,8 @@
 	rm $(CURDIR)/debian/tmp/usr/lib/*/liferea/web-extension/liblifereawebextension.*a
 
 override_dh_girepository:
-	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
-                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-1.0
+	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-2.0 \
+                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-2.0
 
 override_dh_python3:
 	dh_python3 /usr/lib
