## liferea 1.16.6+ds

=== debian/changelog ===
liferea (1.16.6+ds-1) unstable; urgency=medium

  * New upstream version 1.16.6+ds
  * tests: stop clicking on buttons that disappeared
  * patches: refresh and drop patches taken from upstream in 1.16.1+ds-2.1

 -- Paul Gevers <elbrus@debian.org>  Tue, 18 Nov 2025 21:20:51 +0100

liferea (1.16.1+ds-3) unstable; urgency=medium

  * Upload to unstable, thanks Simon

 -- Paul Gevers <elbrus@debian.org>  Thu, 06 Nov 2025 13:33:39 +0100

liferea (1.16.1+ds-2.1) experimental; urgency=medium

  * Non-maintainer upload
  * d/control: Drop unneeded dependency on gir1.2-peas-1.0
    (Helps: #1118363)
  * d/control,
    d/p/Add-girepository-2.0-hint-on-1449-in-configure.ac.patch,
    d/p/Automatically-determine-girepository-version-to-use.patch,
    d/p/Backport-fixes-from-1459.patch:
    Automatically detect whether to use libgirepository-1.0
    (needed with pygobject < 3.52) or libgirepository-2.0
    (needed with pygobject >= 3.52).
  * d/control: Specifically build against the new version of python3-gi.
    This puts us on the "new" side of the pygobject transition.
    (Helps: #1099164) (Closes: #1118500)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Oct 2025 12:43:34 +0100
