## liferea 1.16.7+ds

=== debian/changelog ===
liferea (1.16.7+ds-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Allow building on older python3-gi versions for backporting.
  * Disable auto tests.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Jan 2026 20:46:11 -0800

liferea (1.16.7+ds-1) unstable; urgency=medium

  * New upstream version 1.16.7+ds

 -- Paul Gevers <elbrus@debian.org>  Thu, 08 Jan 2026 09:00:57 +0100
