=== debian/rules ===
--- 
+++ 
@@ -48,21 +48,13 @@
 	rm $(CURDIR)/debian/tmp/usr/lib/*/liferea/web-extension/liblifereawebextension.*a
 
 override_dh_girepository:
-	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-2.0 \
-                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-2.0
+	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
+                  /usr/lib/$(DEB_BUILD_MULTIARCH)/liferea/girepository-1.0
 
 override_dh_python3:
 	dh_python3 /usr/lib
 
 override_dh_auto_test:
-# https://github.com/lwindolf/liferea/issues/1223
-ifeq (ppc64el,$(DEB_HOST_ARCH))
-	dh_auto_test || true
-else ifeq (ppc64,$(DEB_HOST_ARCH))
-	dh_auto_test || true
-else
-	dh_auto_test
-endif
 
 # No dbgsym packages:
 override_dh_strip:
