=== debian/tests/control ===
Tests: interact
Depends: gir1.2-gstreamer-1.0,
         libglib2.0-bin,
         liferea,
         python3-dogtail,
         xauth,
         xvfb
Restrictions: allow-stderr, isolation-container, needs-internet
